
#bottom-nav {
	position: relative; 
	border-top: 1px solid gray;
	font-size: 10px;
}

#bottom-nav2 {
	position: relative; 
	border-bottom: 1px solid gray;
}

#left-nav {
	padding-top: 0.5em;
	padding-bottom: 1em;
	float: left;
	width: 33%;
}

#middle-nav {
	padding-top: 0.5em;
	padding-bottom: 1em;
	text-align: center;
	float: left;
	width: 33%;
}

#right-nav {
	padding-top: 0.5em;
	padding-bottom: 1em;
	text-align: right;
	float: left;
	width: 33%;
}

#left-nav a { text-decoration: none; }
#right-nav a { text-decoration: none; }
#middle-nav a { text-decoration: none; }
